Bug 208484 - [PATCH] typo in nanobsd script save_cfg
Summary: [PATCH] typo in nanobsd script save_cfg
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: misc (show other bugs)
Version: CURRENT
Hardware: Any Any
: --- Affects Only Me
Assignee: Christian Brueffer
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-04-03 15:53 UTC by Guido Falsi
Modified: 2016-12-12 11:05 UTC (History)
2 users (show)

See Also:
madpilot: mfc-stable10?


Attachments
Patch fixing typo (640 bytes, patch)
2016-04-03 15:53 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2016-04-03 15:53:56 UTC
Created attachment 168930 [details]
Patch fixing typo

As stated in the subject I found a typo in tools/tools/nanobsd/Files/root/save_cfg.

It's been there for a time, so it's also in 10.2 and 10.3 at least.
Comment 1 commit-hook freebsd_committer 2016-11-23 16:55:26 UTC
A commit references this bug:

Author: brueffer
Date: Wed Nov 23 16:54:28 UTC 2016
New revision: 309060
URL: https://svnweb.freebsd.org/changeset/base/309060

Log:
  Fix comment typo.

  PR:		208484
  Submitted by:	madpilot
  MFC after:	1 week

Changes:
  head/tools/tools/nanobsd/Files/root/save_cfg
Comment 2 Christian Brueffer freebsd_committer 2016-11-23 16:56:14 UTC
Fixed in HEAD.
Comment 3 commit-hook freebsd_committer 2016-12-12 11:03:11 UTC
A commit references this bug:

Author: brueffer
Date: Mon Dec 12 11:02:56 UTC 2016
New revision: 309884
URL: https://svnweb.freebsd.org/changeset/base/309884

Log:
  MFC: r309060

  Fix comment typo.

  PR:		208484
  Submitted by:	madpilot

Changes:
_U  stable/11/
  stable/11/tools/tools/nanobsd/Files/root/save_cfg
Comment 4 commit-hook freebsd_committer 2016-12-12 11:05:15 UTC
A commit references this bug:

Author: brueffer
Date: Mon Dec 12 11:04:22 UTC 2016
New revision: 309885
URL: https://svnweb.freebsd.org/changeset/base/309885

Log:
  MFC: r309060

  Fix comment typo.

  PR:		208484
  Submitted by:	madpilot

Changes:
_U  stable/10/
  stable/10/tools/tools/nanobsd/Files/root/save_cfg